
#ifndef __NOTIFY_H_
#define __NOTIFY_H_

/**
 * @file notify.h
 *
 * Hlavickovy soubor k souboru notify.c, ktery obstarava registraci a odinstalovani
 * zpetne volanych funkci pro sledovani udalosti procesu, vlaken a modulu.
 */

#include <ntddk.h>

NTSTATUS NotifyInit(VOID);
VOID NotifyFinit(VOID);


#endif
